Поддерживаемые пиды 1401-1420
-
Поддерживаемые пиды 1401-1420
H000002
22 14 00 04 01
Топливная система, статус B1
-
FUEL SYS-B1
D000001
22 14 03 04 01
Топливная система, статус B2
-
FUEL SYS-B2
D000001
22 14 04 04 01
Расчетная нагрузка на двигатель
%
CAL/LD VALUE
A000002
22 14 05 04 01
Температура охлаждающей жидкости
°C
COOLANT TEMP
A000001
22 14 06 04 01
Долговременная топливная коррекция B1
%
L-FUEL TRM-B1
A000000
22 14 07 04 01
Долговременная топливная коррекция B2
%
L-FUEL TRM-B2
A000000
22 14 08 04 01
Кратковременная топливная коррекция B1
%
S-FUEL TRM-B1
A000000
22 14 09 04 01
Кратковременная топливная коррекция B2
%
S-FUEL TRM-B2
A000000
22 14 0A 04 01
Обороты двигателя (старшая часть)
об/мин
ENGINE SPEED (HI)
A000003
22 14 0B 04 01
Обороты двигателя (младшая часть)
об/мин
ENGINE SPEED (LOW)
A000004
22 14 0C 04 01
Скорость автомобиля
км/ч
VEHICLE SPEED
A000007
22 14 0D 04 01
INT MANI PRESS
кПа
INT MANI PRESS
A000007
22 14 0E 04 01
Абсолютное положение дроссельной заслонки
%
ABSOL TH-P/S
A000005
22 14 0F 04 01
Базовая длительность импульса впрыска топлива
мс
B/FUEL SCHDL
A000008
22 14 10 04 01
Температура воздуха на впуске
°C
INT/A TEMP SE
A000006
22 14 11 04 01
-
-
-
H000000
22 14 12 04 01
-
-
-
H000000
22 14 13 04 01
-
-
-
H000000
22 14 14 04 01
-
-
-
H000000
22 14 15 04 01
-
-
-
H000000
22 14 16 04 01
-
-
-
H000000
22 14 17 04 01
OPTION_FF_DATA_7
-
OPTION_FF_DATA_7
H000000
22 14 18 04 01
-
-
-
A000001
22 14 19 04 01
-
-
-
A000001
22 14 1A 04 01
-
-
-
A000001
22 14 1B 04 01
-
-
-
A000001
22 14 1C 04 01
-
-
-
A000001
22 14 1D 04 01
-
-
-
A000001
22 14 1E 04 01
-
-
-
A000001
22 14 1F 04 01
Поддерживаемые пиды 1421-1440
-
Поддерживаемые пиды 1421-1440
H000002
22 14 20 04 01
COMBUST CONDITION
-
COMBUST CONDITION
D000002
22 14 21 04 01
Кратковременная топливная коррекция B1
%
S-FUEL TRM-B1
A000000
22 14 22 04 01
Долговременная топливная коррекция B1
%
L-FUEL TRM-B1
A000000
22 14 23 04 01
Температура охлаждающей жидкости
°C
COOLANT TEMP
A000009
22 14 24 04 01
Обороты двигателя (старшая часть)
об/мин
ENGINE SPEED (HI)
A00000A
22 14 25 04 01
Обороты двигателя (младшая часть)
об/мин
ENGINE SPEED (LOW)
A00000B
22 14 26 04 01
Абсолютное положение дроссельной заслонки
%
ABSOL TH-P/S
A00000C
22 14 27 04 01
Базовая длительность импульса впрыска топлива
мс
B/FUEL SCHDL
A00000D
22 14 28 04 01
Температура воздуха на впуске
°C
INT/A TEMP SE
A000009
22 14 29 04 01
Поддерживаемые пиды 1441-1460
-
Поддерживаемые пиды 1441-1460
H000002
22 14 40 04 01
Поддерживаемые пиды 1461-1480
-
Поддерживаемые пиды 1461-1480
H000002
22 14 60 04 01
